body{
	overflow-x: hidden;
}

.logo{
	max-width: 250px;
}

.font14{
	font-size: 14px;
}
.font20{
	font-size: 20px;
}
.font24{
	font-size: 24px;
}
.font30{
	font-size: 30px;
}
.font35{
	font-size: 35px;
}
.font18{
	font-size: 18px;
}

.lg-1{
	line-height: 1;
}

.lg-13{
	line-height: 1.3;
}

.l360{
	max-width: 60px;
}

.divisor{
	color: #bac238;
}

.text-gris{
	color: #68878f;
}

.bg-verde{
	background-color: #bac238;
}

.bg-azul-info{
	background-color: #78cae8;
}

a:hover{
	text-decoration: none;
}

@media screen and (max-width: 420px){
	#divChatContainer.mostrar{
		right: 84px;
	}
	#divChatContainer.grande{
		right: 30px !important;
	}
}
		/* html,body{
			overflow-x: hidden;
		}
		.principal{
			max-width: 280px;
		}
		.segundo{
			max-width: 300px;
		}
		.fondo{
			background-image: url('images/fondo.jpg');
			background-repeat: no-repeat;
			background-size: cover;
		}
		.s-small{
			font-size: 8px;
		}
		.abajo{
			position: absolute;
			bottom: 20px;
		}
		.cien{
			height: 100%;
		}
		.oscuro{
			background-color: #161717;
		}
		textarea,
		input{
			border-radius: 20px !important;
			color: white !important;
		}
		@media screen and (max-width: 576px) {
			.abajo{
				position: relative;
			}
			.oscuro{
				background-color: transparent;
			}
			.principal{
				max-width: 180px;
			}
			body{
				background-image: url('images/fondo-mobile.jpg');
				background-repeat: no-repeat;
				background-size: cover;
				background-position: center;
			}
		}
		::placeholder {
			color: white !important;
		}
		:-ms-input-placeholder { color: white !important; }
		::-ms-input-placeholder { color: white !important; } */
		.seo-highlighter { border-color: red; border-width: 5px; border-style: solid; border-radius: 18px; }
#definicion{
	background-color: #bac238;
	position: absolute;
	top: -16px;
	right: 0;
}

#etiqueta{
	background-color: #d02f28;
	width: 150px;
	padding: 1px;
	right: 160px;
	position: absolute;
	z-index: 9;
	top: -12px;
	font-weight: bold;
}

#etiqueta::before{
position: absolute;
content: "";
width: 0;
height: 0;
border-right: 6px solid #b30700;
border-top: 6px solid transparent;
border-left: 6px solid transparent;
border-bottom: 6px solid #b30700;
left: -12px;
top: 0px;
}

#etiqueta::after{
position: absolute;
content: "";
width: 0;
height: 0;
border-right: 75px solid transparent;
border-top: 10px solid #d02f28;
border-left: 75px solid transparent;
border-bottom: 100px solid transparent;
z-index: 999;
top: 26px;
left: 0px;
}

#verMas{
	border: 2px solid #629196;
width: 400px;
font-size: 30px;
}

.overlay{
position: absolute;
top: 0px;
bottom: 0;
left: 0;
right: 0;
background: rgba(4, 4, 4, 0.32);
}
.overlay1{
	position: absolute;
	top: 0px;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(4, 4, 4, 0.55);
	}

.text-description {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
    width: 280px;
    height: 70px;
    text-align: center;
    border: 2px solid white;
    padding: 15px;
    overflow: hidden;
    font-size: 25px;
    color: white;
}

.text-description1 div{
	border: 1px solid white;
padding: 29px;
width: 100px;
height: 100px;
border-radius: 50%;
text-align: center;
margin: 0 auto;
}
.text-description1 {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
    width: 280px;
    height: 165px;
    text-align: center;
    padding: 15px;
    font-size: 25px;
    color: white;
}

#proyecto a,
#contacto a{
	color: white;
}
body{
	font-family: Nunito;
	background-image: url(../images/trama.png);
	background-size: 100%;
}

*{
	font-family: Lato-regular;

}
body:before{
	position: fixed;
	/*background: url('../images/gradient.png') no-repeat center left;*/
	content: "";
	width: 100%;
	height: 100%;
	z-index: -1;
}

.logo{
	max-width: 150px;
}

.absolute{
	position: absolute;
	top: -41px;
	left: 70px;
	right: 0;
}
.text-rojo{
	color: #f41126;
}
.text-dorado{
	color: #c7a651;
}
.bg-dorado{
	background: #c7a651;
}

nav{
	background-color: rgba(255, 255, 255, 0.96);
}

.loguito{
	z-index: 99;
	top: 33px;
}
.loguito img{
	max-width: 200px;
}

.text-bold{
	font-weight: 700;
	font-family: "Lato-Bold";
}

.text-regular{
	font-weight: 500;
	font-family: "Lato-Regular";
}

.text-light{
	font-weight: 400;
	font-family: "Lato-Light";
}

.text-lights{
	color: black;
	font-weight: 200;
}

.w-330{
	width: 330px;
}

#navbarSupportedContent .nav-item.active a{
	border-bottom: 2px solid #c7a651;
}

::-webkit-input-placeholder {
   color: gray !important;
}

:-moz-placeholder { /* Firefox 18- */
   color: gray !important;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: gray !important; 
}

:-ms-input-placeholder {  
   color: gray !important; 
}

.nav-top {
  
  padding: 10px 20px;
  background-color: transparent;
}
.nav-top .hamburger {
  margin-left: auto;
  color: #fff;
  cursor: pointer;
}

.nav-top.bg_darklight{
	background-color: rgba(0, 0, 0, 0.22);
}

.nav-drill {
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
}

.nav-is-toggled .nav-drill {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}
.nav-is-toggled::after {
  opacity: 1;
  visibility: visible;
}

.nav-drill {
  display: -webkit-box;
  display: flex;
  position: fixed;
  z-index: 9999;
  top: 0;
  right: 0;
  width: 250px;
  height: 100vh;
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  -webkit-transition: 0.45s;
  transition: 0.45s;
  background-color: rgba(0, 0, 0, 0.83);
}

.nav-drill .nav-items{
	padding-top: 55px !important;
}

.nav-link {
  display: block;
  padding: 0.875em 1em;
  font-size: 1rem;
  line-height: 1.5em;
}
.nav-expand-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  background-color: #daf9f4;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  visibility: hidden;
}
.nav-expand-content .nav-item:not(:last-child) {
  border-bottom: solid 1px #20b49c;
}
.nav-expand-content .nav-link {
  background-color: #daf9f4;
}
.nav-expand-content .nav-back-link {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  background-color: #20b49c !important;
  color: #fff;
}

.nav-expand-link {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
}

.nav-expand.active > .nav-expand-content {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  visibility: visible;
}
.nav-expand .nav-expand-content {
  background-color: #daf9f4;
}
.nav-expand .nav-expand-content .nav-link {
  background-color: #daf9f4;
}
.nav-expand .nav-expand-content .nav-expand-content {
  background-color: #aff1e6;
}
.nav-expand .nav-expand-content .nav-expand-content .nav-link {
  background-color: #aff1e6;
}
.nav-expand .nav-expand-content .nav-expand-content .nav-expand-content {
  background-color: #84e9d9;
}
.nav-expand .nav-expand-content .nav-expand-content .nav-expand-content .nav-link {
  background-color: #84e9d9;
}
.nav-expand .nav-expand-content .nav-expand-content .nav-expand-content .nav-expand-content {
  background-color: #59e1cb;
}
.nav-expand .nav-expand-content .nav-expand-content .nav-expand-content .nav-expand-content .nav-link {
  background-color: #59e1cb;
}

.tags{
	padding: 6px 40px;
	color: white;
	position: absolute;
	right: 20%;
	margin: auto;
	top: 0;
	bottom: 0;
	height: 35px;
}

.tags:after{
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	border-top: 20px solid #007bff;
	border-bottom: 20px solid transparent;
	border-right: 20px solid transparent;
	left: 0;
	right: 0;
	margin: 27px auto;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #fff;
    background-color: #0909098a;
    border-color: transparent;
    border-radius: 0;
    padding: 10px 60px;
}
.nav-tabs .nav-link {
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    padding: 10px 60px;
    color: #fff;
	margin: 0 10px;
    border-color: #dee2e6 #dee2e6 #fff;
    border-radius: 0;
}

.carousel-caption p{
	font-weight: 400;
	font-size: 30px;
	border-right: 2px solid white;
	border-left: 2px solid white;
	display: inline-table;
	padding: 0px 40px;
	line-height: 0.9;
}

.carousel-caption p span{
	font-weight: bold;
}

/* Background carrusel */
/* .carousel { z-index: -99; }
.carousel .carousel-item {
    position: fixed; 
    width: 100%; height: 100%;
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -ms-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;

}
.carousel .one {
    background: url(../images/fondo.png);
    background-size: cover;
    -moz-background-size: cover;
}
.carousel .two {
    background: url(../images/fondo-mobile.jpg);
    background-size: cover;
    -moz-background-size: cover;
}
.carousel .three {
    background: url(../images/fondo.png);
    background-size: cover;
    -moz-background-size: cover;
}
.carousel .active.left {
    left:0;
    opacity:0;
    z-index:2;
} */

.como-llegar-container {
	height: 100%;
	max-height: 443px;
    background: url(../images/como-llegar.png) no-repeat center center;
    background-size: cover;
    
}